@charset "utf-8";
/* CSS Document */

/*
font-family:'Avenir LT W01 55 Roman';
font-family:'Avenir LT W01 65 Medium';
font-family:'Avenir LT W01 95 Black';
font-family:'Avenir LT W01 85 Heavy';
font-family:'Helvetica W01 Bold';
font-family:'Helvetica W01 Light';
font-family:'Helvetica W01 Roman';
*/

.wrapper {
	background: center top fixed no-repeat;
	margin:0 auto;
	position: relative;
	width:100%;
}

body.int .wrapper {
	background: url(/includes/images/assets/defaultbackground.jpg) no-repeat fixed center 0 transparent;
	background-size: cover;
	-webkit-background-size: cover;
	-moz-background-size: cover;
	-o-background-size: cover;
}

body.tablet,
body.tablet .wrapper,
body.tablet .slideshowimage {
	min-width: 990px;
}

.header {
	background:url(/includes/images/assets/shell/header-top.png) bottom center repeat-x;
	background: rgba(151, 47, 46, 1);
	height:88px;
	margin:0 auto 94px;
	position: relative;
	width:100%;
}
.microsite .header {
	margin-bottom: 24px;
}
.home .header {
	margin:0 auto 396px;
}
.headerTopWrapper {
	height:88px;
	margin:0 auto;
	position: relative;
	width:100%;
}
.headerTopWrapper .headerTop {
	height:88px;
	margin:0 auto;
	position: relative;
	width:990px;
	overflow: hidden;

}
.headerTop a.headerLogo {
	background:url(/includes/images/assets/shell/header-logo.png) center center scroll no-repeat;
	display: block;
	float: left;
	height:67px;
	width:310px;
	margin:5px 0 0 22px;
}
.headerTop .header-right {
	max-width: 633px;
	position: absolute;
	right: 0;
	margin: 0 22px 0 0;
	float: right;
}
.headerTop .backLink {
	position: absolute;
	color: #fff;
	top: 28px;
	right: 0;
	text-align:left;
}
.headerTop .searchWidget {
	float: right;
	margin-top: 9px;
	margin-right: 6px;
	position: relative;
	width:242px;
} 
.microsite .headerBottomWrapper { display: none; }
.headerBottomWrapper {
	background: url(/includes/images/assets/shell/home-arrow-nav-background.png) bottom center repeat-x;
	background: rgba(0, 0, 0, .6);
	height:50px;
	margin:0 auto;
	width:100%;
}
.headerBottomWrapper .headerBottom {
	margin:0 auto;
	position: relative;
	width:990px; 
}
.contentWrapper {
	margin:0 auto;
	padding-bottom:0px;
	position: relative;
	width:100%;
	background:url(/includes/images/assets/shell/content-bottom-fade.png) bottom center repeat-x;
	background: -moz-linear-gradient(top,  rgba(240,238,235,0) 0%, rgba(240,238,235,1) 57%, rgba(240,238,235,1) 73%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(240,238,235,0)), color-stop(57%,rgba(240,238,235,1)), color-stop(73%,rgba(240,238,235,1))); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top,  rgba(240,238,235,0) 0%,rgba(240,238,235,1) 57%,rgba(240,238,235,1) 73%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top,  rgba(240,238,235,0) 0%,rgba(240,238,235,1) 57%,rgba(240,238,235,1) 73%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top,  rgba(240,238,235,0) 0%,rgba(240,238,235,1) 57%,rgba(240,238,235,1) 73%); /* IE10+ */
	background: linear-gradient(to bottom,  rgba(240,238,235,0) 0%,rgba(240,238,235,1) 57%,rgba(240,238,235,1) 73%); /* W3C */
}
.contentWrapper .content {
	margin:0 auto;
	position: relative;
	width:990px;
	padding: 22px 0 0;
	background: #f0eeeb;
}
/* content - homepage */
.home1 {	
	float:left; 
	margin:0 22px;
	width:623px;
	position: relative;
}
.c3Home {
	float: left;
	width:300px;
	margin:0;
	position: relative;
}

.home1 h1 {width:450px;}

/* content - interior pages */
.c1 {
	float: left;
	margin:0 22px;
	position: relative;
	width:219px;
	min-height: 200px;
	padding-top:9px;
}
.c2 {
	float: left;
	margin-right: 30px;
	position: relative;
	width: 335px;
	min-height: 200px;
}
.c3 {
	float: left;
	position: relative;
	width:300px;
	min-height: 200px;
}
.c2-c3 {
	float: left;
	position: relative;
	width:665px;
	min-height: 200px;
}
.c1-c3 {
	float: left;
	margin:0 22px;
	position: relative;
	width:947px;
	min-height: 200px;
}

.c1-c3bottom{
	float: left;
	width:947px;
	margin: 8px 0 0 22px;
	position: relative;
}
.c2-c3wrapper {
	float: left;
	padding:0 0 0 20px;
}

.c1-c3 .addThis,
.c2-c3 .addThis,
.c3 .addThis{
	height: 27px;
	margin-bottom: 19px;
	float: right;
}
/*.addThis .addthis_button_facebook_like{
	width: 44px;
	margin-right: 5px;
	overflow: hidden;
}
.addThis .addthis_counter{
	width: 50px;
	overflow: hidden;
}*/

/* footer */
.footerWrapper {
	background: #637733;
	border-top:10px solid #fff;
	color:#fff;
	margin:0 auto;
	padding: 30px 0 60px;
	position: relative;
	width:100%;
	overflow: hidden;
}
.footerWrapper .footer {
	margin:0 auto;
	position: relative;
	width:950px;
}

/* footer columns */
.footerWrapper .footer-col{
	float: left;
	margin-right: 37px;
}
.footerWrapper .footer-col-1{}
.footerWrapper .footer-col-2{margin-top: 10px;}
.footerWrapper .footer-col-3{
	width: 410px;
	margin:10px  0 0;
	overflow: hidden;
	margin-top:-15px;
}
.footerWrapper .footer-col-4{
	width:275px;
	margin-right: 0; 
	float: right;
}
.footerWrapper .footer-col-5{
	width: 950px;
	margin: 20px 0 0;
	padding: 0;
}
.footer .copyright {
	float: left;
	margin:0;
	font-size: 11px;
}
.footer .copyright span{
	margin: 0 4px;
	font-size: 12px;
}
.footer .copyright a {color:#fff; text-decoration: underline;}
.footer a.svlogo {
	display: block;
	background:url(/includes/images/assets/shell/simpleview-logo.png) center center scroll no-repeat;
	float: right;
	height:16px;
	width:159px;
	margin-top:2px;
	margin-right:105px;
}
.footer .ifea-fest {
	display: block;
	float:left;
	margin: 0px 0px 0px 30px;
}
.footer .ifea-fest img{
	width:64px;
	height:55px;
}

/* clear floats */
.clear {
clear: both;
line-height: 1px;
visibility: hidden }

.right{
	float: right;
}
.left{
	float: left;
}

.tripAdvFooter{float:left; margin-top:25px;}
.tripAdvFooter img{width:180px; height:28px;}
.tripAdvFooter a {position: relative;display: block;}
.tripAdvFooter .tagline {
	position: absolute;
	color: #fff;
	right: 0;
	bottom: -62px;
	width: 186px;
	text-align: right;
	font-size: 11px;
	line-height: 14px;
}

.addthis_button_tweet {
	width: 80px !important;
}
.addthis_button_google_plusone {
	float: left;
	overflow: hidden;
	width: 53px;
}
#detailsPane p{
	white-space: pre-wrap;
}
#detailsPane p br{
	display: none;
}

.microHeader {
	padding-top: 30px;
}
.microsite {
	padding-bottom: 1px;
	margin-bottom: 2px;
}
.microNoBG {
	background-image: none!important;
}

.grapevinespotlight {
	width: 218px;
	padding: 14px 13px; 
	border-style: solid; 
	border-width: 1px; 
	border-color: #d2d2d2; 
	margin: 10px 0px 20px; 
	background-color: #ffffff;
}

.grapevinespotlight .title{
	margin: 10px 10px 15px;
}

.grapevinespotlight td{
	padding-bottom: 10px;
}

.grapevinespotlight a img{
	margin: 0px 18px 0px;
}

.grapevinespotlight .rightColumn{
	width: 130px; 
	margin: 0px 5px; 
	line-height: 15px; 
	font-size: 13px; 
}

.rightColumn_info{
	margin: 0px 0px 0px -15px;
}


/*==========  Footer Updates t#166474  ==========*/
.footer .clientLong{font-size:15px; font-weight:bold; letter-spacing:1px;}
.footer a {color: #FFF;font-size: 12px;}
.footer .divider {
	border-left: 1px solid white;
	height: 10px;
	width: 0px;
	padding: 0px;
	display: inline-block;
	margin: 0px 4px 0px 4px;
}
.footer .social {margin-top:0px !important;}
.footer .footerDivider{float:left; width:685px; margin-left:0px; position:relative;}

/* Corrections for removing the "Contact US" link from the nav since it is now located at the top of the footer*/ 
.footer .navFooter-bottom [data-menuid="1091"] a {display:none !important;}
#footerBottomWrapper div.navFooter-bottom ul > div:nth-child(2) {display: none;}
.footer .navFooter-top [data-menuid="1096"] a {display:none !important;}

.footer #footerBottomWrapper{clear:both; margin-left:155px;position:relative; top:-25px;}

.footer #footerBottomWrapper .navFooter-top .divider{
	border-left:2px solid white;
	height:14px;
	position:relative;
	top:3px;	
}
